Intel Data Center Manager SDK Multiple Privilege Escalation Vulnerabilities

Intel Data Center Manager SDK is prone to multiple privilege-escalation vulnerabilities.

An attackers may exploit this issue to gain elevated privileges.

Intel Data Center Manager SDK version prior 5.0.2 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus